Bug 170115 - installing message
installing message
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
: 170114 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-10-07 10:17 EDT by Eddie Hoffman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-17 04:37:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File that i was told to save to floppy (55.57 KB, text/plain)
2005-10-07 10:17 EDT, Eddie Hoffman
no flags Details

  None (edit)
Description Eddie Hoffman 2005-10-07 10:17:52 EDT
Description of problem:
When try to install the os a message comes up
*ingnore component did not know what to put*

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Eddie Hoffman 2005-10-07 10:17:53 EDT
Created attachment 119706 [details]
File that i was told to save to floppy
Comment 2 Peter Vrabec 2005-10-10 03:54:53 EDT
*** Bug 170114 has been marked as a duplicate of this bug. ***
Comment 3 Peter Vrabec 2005-10-10 04:12:41 EDT
There is no message "ingnore component did not know what to put" or "ignore
component did not know what to put" in tar.

Note You need to log in before you can comment on or make changes to this bug.